html, body{background:white;line-height:23px;font-size:14px;}
@font-face{font-family:'Sofia Pro';src:url(../fonts/Sofia-Pro.otf) format('truetype');}
@font-face{font-family:'Hind-Regular';src:url(../fonts/Hind-Regular.ttf) format('truetype');}
h1, h2, h3, h4, h5, h6{font-weight:600; font-family:'Open Sans', sans-serif;color:#4e4e4e;}
a{color:#2C72B9;text-decoration:none;}
a:hover{transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;text-decoration:none;}
header h1{font:bold 22px/22px 'Play-Regular';color:#007e41;text-transform:uppercase;margin:0 0 2em 0;}
header h1 span{background:linear-gradient(162deg, #FFF700 0%,#FFF700 50%,#EDE501 51%,#EDE501 100%);padding:15px 40px;}
header h2{font:bold 30px/22px roboto, 'Arial';color:#007e41;text-transform:uppercase;margin:0 0 1em 0;line-height:30px;}
header h3{font:bold 18px/22px roboto, 'Arial';color:#007e41;text-transform:uppercase;margin:0 0 1em 0;margin-bottom:0;}
section{padding:50px 0;}
.subheader{background:url(../img/images/bg-subheader.jpg) top left no-repeat #333;color:#fff;}
.subheader h1{font-family:"Roboto",Arial, Helvetica, sans-serif;font-size:28px;letter-spacing:-1px;float:left;margin:10px 40px 0 0;padding-right:40px;color:#fff;font-weight:bold;}
.subheader span{display:inline-block;padding-top:15px;font-size:16px;}
.center{text-align:center;padding-bottom:55px;}
.crumb{margin-bottom:50px;}
.crumb ul{margin:10px 0;padding:0;font-size:12px;}
.crumb li{display:inline;text-decoration:none;padding:0 2px 0 2px;}
.crumb li a{color:#ffd200;}
.crumb li a:hover{color:#900;-webkit-transition:all 0.25s ease;transition:all 0.25s ease;}
.icon-margin{margin:4px 10px 4px 0;}
.bold{font-weight:bold;}
.red{color:#f00;}
.blue{color:#37577D;}
.white{color:white;}
.btn{background:#007e41;font-weight:normal;padding-left:20px;padding-right:20px;font-size:18px;border:none;border-radius:0px}
.btn:hover{background:#166959;}
.ease a:hover, a.ease:hover{color:#263F91;-webkit-transition:all 0.25s ease;transition:all 0.25s ease;}
.captcha{width:140px;font-weight:bold;font-size:20px;}
.equal-height{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;}
.success_message{background:#D2FFD1 url(../img/images/success_icon.png) 10px 10px no-repeat;text-align:left;color:#25A678;font-size:12px;padding:10px 10px 10px 35px;margin-bottom:10px;border:1px solid #76D874;}
.error_message{text-align:center;background:#fc9;color:#900;font-size:12px;font-weight:normal;padding:10px;margin-bottom:10px;}
.control-label{color:#37577D;}
.form-group.required .control-label:after{content:"*";color:red;font-size:18px;}
.form-control{border:1px solid #069;}
.img-wrap-left{width:40%;float:left;margin-right:30px;}
.img-float-left > [class*="col-"]{padding-left:0!important;padding-right:30px!important;}
.img-float-right > [class*="col-"]{padding-right:0!important;padding-left:30px!important;float:right;}
.readmore a{background:#530A90;float:right;padding:4px 10px;display:block;color:#E2E1DD;font-size:13px;font-weight:bold;}
.readmore a:hover{text-decoration:none;color:#999;}
.top-bar{background:#007e41;padding:20px 0;}
.top-bar .logo{float:left;margin:28px 20px 0 0;}
.top-bar .slogan{float:left;color:#BDB905;font-weight:900;font-style:italic;font-size:22px;letter-spacing:-2px;}
.slider{text-transform:uppercase;}
.slider ul{padding:0;list-style:none;}
.slider .cover{position:absolute;background:rgba(0,0,0,0.2);top:0;bottom:0;left:0;right:0;}
.slider .title{padding:15px 20px!important;width:100%;margin-left:50px;color:white;}
.slider .first-line{font-size:52px;line-height:45px;position: absolute;top:220px;left:220px;font-weight:bold;text-shadow:2px 2px 5px #333;border-left:solid 8px #febc11;padding-left:10px;}
.slider .second-line{font-size:22px;margin-top:20px;border-left:10px solid #89C444;padding-left:20px;line-height:30px;}
.slider .tp-caption{visibility:hidden;opacity:0;}
.first-line{font-size:50px !important;}
.body{min-height: 700px;}
.benefit{background:#007e41;color:white;line-height:200%;font-size:14px;}
.benefit h1{font-size:40px;color:#fff;font-weight:bold;text-transform:uppercase;}
.benefit .slogan{color:#fff;text-align:center;margin-bottom:40px;}
.benefit .details{text-align: center;font-size:16px;}
.benefit .colors{width:100px;height:3px;background: linear-gradient(to right, #febc11 66.66%, #a1a1a1 36.66%);margin:0  0 40px 0;}
.benefit .btn{background:#fff;border:none;border-radius:0px;color:#007e41;margin:20px 0px;font-size:16px;font-weight:bold;}
.about {}
.about h1{color:#333;text-transform:uppercase;font-weight:bold;margin-bottom:8px;}
.about .title{color:#007e41;font-weight:200;font-size:38px;margin:10px 0;}
.about .colors{width:100px;height:3px;background: linear-gradient(to right, #febc11 66.66%, #a1a1a1 36.66%);margin:10px 0;}
.about .details{color:#6A6A6A;margin-top:20px;font-size:18px;font-weight:300;line-height:30px;}
.about .btn{background:#007e41;border:none;border-radius:0px;color:#fff;margin:20px 0px;font-size:16px;font-weight:bold;}
.why-us{background:#007e41;}
.why-us h1{font-size:40px;color:#fff;font-weight:bold;margin-bottom:10px;text-transform:uppercase;}
.why-us .details{text-align: center;color:#fff;font-size:16px;line-height:30px}
.why-us .colors{width:100px;height:3px;background: linear-gradient(to right, #febc11 66.66%, #a1a1a1 36.66%);margin:0  0 40px 0;}
.clients {padding-top:20px;}
.clients h1{color:#333;text-transform:uppercase;font-weight:bold;margin-bottom:8px;}
.clients .title{color:#007e41;font-weight:200;font-size:38px;margin:10px 0;}
.clients .colors{width:100px;height:3px;background: linear-gradient(to right, #febc11 66.66%, #a1a1a1 36.66%);margin:20px 0;}
.clients .client{padding-top:10px;}
.products .photo{background:#007e41;overflow:hidden;margin-bottom:20px;}
.products .thumbnail{border-radius:0;padding-top:20px;}
.products a:hover .photo {opacity:0.5;}
.products .photo .caption{color:white;padding:8px;font-weight:400;text-align:center;}
.products .photo .img{overflow:hidden;border:solid thick #007e41;}
.news th{background:none!important;border-top:none!important;color:#007e41;}
.news a{line-height:22px;font-weight:bold}
.blog .entry-meta{background:#efefef;color:#999;font-size:11px;padding:0 10px;}
.blog .top .item{margin-bottom:30px;}
.blog .top .img{max-height:200px;overflow:hidden;}
.blog .top h2{line-height:17px;margin:1rem 0;}
.blog .top h2 a{color:black;font-weight:400;font-size:15px;}
.blog .top h2 a:hover{color:red;text-decoration:underline;}
.blog .bot .item{margin-bottom:15px;padding-bottom:15px;border-bottom:1px solid #ddd;}
.blog .bot .img{max-height:200px;overflow:hidden;border-radius:4px;}
.blog .bot h2{line-height:17px;margin-top:0;}
.blog .bot h2 a{color:black;font-weight:400;font-size:15px;font-weight:bold;}
.blog .bot h2 a:hover{color:red;text-decoration:underline;}
.blog .bot p{font-size:14px;}
.blog .details h2{margin-top:0;}
.blog .sidebar .img{max-height:100px;overflow:hidden;}
.jobs hr{border-top:1px solid #e5e5e5;border-bottom:1px solid #fff;margin-top:10px;}
.countries .sidebar > div{margin-bottom:30px;}
.countries .sidebar > div p{margin:0;}
.countries .sidebar > div i{font-size:18px;color:#007e41;}
.countries.bottom{padding-top:0;padding-bottom:80px;}
.countries.bottom a{float:left;display:inline-block;margin-right:30px;font-size:20px; white-space:nowrap;}
.countries.bottom a:hover{opacity:0.5;}
.terms{}
.terms .title{color:#007e41;font-weight:200;font-size:38px;margin:10px 0;}
.terms .colors{width:100px;height:3px;background: linear-gradient(to right, #febc11 66.66%, #a1a1a1 36.66%);margin:10px 0;}
.terms .details{color:#6A6A6A;margin-top:20px;font-size:16px;line-height:30px;}
#contact{padding-bottom:0;}
.contact{padding-bottom:50px;color:#858585;}
.contact .btn:hover{border:1px solid #1abc9c;-webkit-transition: all 0.3s;transition:all 0.3s;}
.contact .captcha{height:42px;}
.contact textarea{height:230px;}
.contact input, .contact textarea, .contact .select{background:#efefef;border:1px solid #999;color:#333;}
.contact .btn{width:100%;}
.contact .sidebar > div{margin-bottom:30px;}
.contact .sidebar > div p{margin:0;}
.contact .sidebar > div i{font-size:18px;color:#007e41;}
.sidebar ul{padding:0;list-style:none;}
.sidebar ul li a{border-top:1px solid #007e41;padding:10px;display:block;color:#007e41;font-weight:600;}
.sidebar ul li.active a, .sidebar ul li a:hover a{color:white;}
.sidebar ul li.active, .sidebar ul li a:hover{background:#007e41;color:white;}
footer{background:#1B1B1B;color:white;height:100px;position:relative;}
footer a{color:white;font-size:14px;text-transform:uppercase;font-weight:700;} 
footer .bg{background:url(../img/images/footer-bg.png)100% 0 no-repeat;position:absolute;top:-39px;bottom:0;width:100%;height:138px;padding-right:30px;}
footer ul{padding:0;list-style:none;margin-top:40px;}
footer ul li{float:left;}
footer ul li{float:left;padding:0 20px;border-left:1px solid white;}
footer ul li:first-child{border:none;}
footer ul li:last-child{float:right;padding:0;border:none;}
footer p{font-weight:bold;font-size:22px;margin:40px 0 20px 0;}
footer .social{font-size:14px;font-weight:500;}
footer .social div{background:#007e41;border-radius:100%;width:40px;height:40px;text-align:center;float:left;margin-right:10px;line-height: 40px;}
footer .social div:hover{background:#166959;}
footer .copyright{text-align:left;margin-left:15px;color:#a7a5a5;margin-top:8px;font-family:'sofia pro'}

/*###################### PAGINATION ################################*/
.pagination{padding:1px;margin:20px 0 10px 0;border:1px solid #999;}
.pagination a{padding:2px 5px;text-decoration:none;color:#000;border-radius:2px;}
.pagination a:hover{background:#ccc;text-decoration:none;color:#fff;}
.disabled{padding:2px 5px;color:#ccc;}
.current{background:#ccc;padding:2px 5px;margin:2px;border:1px solid #999;text-decoration:none;color:#fff;}
#pagination_tbl{padding:2px 10px;margin-top:10px;clear:both;}
#paginate_left{width:400px;float:left;color:#680103;}
#paginate_right{width:400px;float:right;text-align:right;}
/********************** End Pagination *****************************/
@media only screen and (max-width:767px){
	.img-wrap-left{width:100%;float:left;margin-right:0;}
	.side{margin-top:20px;}
	.products .img{height:auto;overflow:auto;}
	.contact .btn{margin-top:15px;}
}
@media (max-width: 767px) and (orientation:landscape){
    .slider .col-xs-12, .products .col-xs-12{width:50%;}
}
@media (max-width: 767px) and (orientation:portrait){
    
}